* {
	margin:0;
	padding:0;
}
body {
	background:#ffffff url('images/bg.png') repeat-x scroll top left;
	margin:0 auto;
	padding:0;
	padding-top:30px;
	font-family:Arial, Helvetica, sans-serif;
}


/* wrapper */
div#wrap {
	width:90%;
	margin:0 auto;
	padding:0 10px;
}


/* header & nav */
div.header {
	margin:0 auto;
}
div.title {
	float:left;
	width:auto;
}
div.nav {
	width:auto;
	float:right;
	margin:0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
div.nav ul {
	list-style:none;
	float:right;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	vertical-align: bottom;
}
div.nav ul li {
	display:inline;
	float:left;
}
div.nav ul li a, div.nav ul li a:visited, div.nav ul li a:hover {
	float:left;
	margin:0 20px;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	border-bottom:1px solid #fff;
}


/* headers */
h1, h2 {
	text-align:left;
	color:#fff;
}
h1 {
	font-size:3em;
	padding-left:10px;
}
h1 a, h1 a:hover, h1 a:visited {
	text-decoration:none;
	color:#ffffff;
}
h2 {
	padding:0 0 10px 10px;
	font-size:0.9em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size:1.5em;
	font-family:'Lucida Sans Unicode','Lucida Grande',verdana,sans-serif;
	font-weight:normal;
	color:#333333;
}
h4 {
	color:#0000FF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
	font-weight:normal;
	padding:5px;
	background-color:#DAFF5B;
	border-bottom:1px solid #cccccc;
}


/* element defaults */
p {
	margin-bottom:20px;
	line-height:1.7em;
	font-size:0.95em;
	color:#333333;
}
ul {
	padding:0 0 20px 35px;
}
code {
	border:1px solid #7D0000;
	border-left-width:10px;
	display:block;
	padding:10px;
	margin:10px 0;
}

/* default forms */
form {}
form input, form textarea {
	padding:5px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
}
form input.formbutton {
	color:#ffffff;
	font-size:0.9em;
	border:1px solid #5E0000;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/buttonbg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}


/* default tables */ 
table {
	width:100%;
	margin-bottom:10px;
}
table tr th, table tr td {
	padding:5px 10px; 
}
table tr th {
	background:#8D0000 url('images/button.png') repeat-x scroll top left;
	color:#ffffff;
}
table tr td {
	border-bottom:1px solid #dddddd;
}

/* default links */
a {
	color:#0066FF;
}
a:visited {
	color:#0066FF;
} 
a:hover {
	color:#003B7F;
}
	

/* centeral page */
div.pagewrapper {
	margin:0 auto;
	background-image:url('images/wrap-bg-right.png');
	background-repeat:repeat-y;
	background-position:top right;
}
div.innerpagewrapper {
	background-image:url('images/wrap-bg-left.png');
	background-repeat:repeat-y;
	background-position:top left;
}
div.page {
	margin:0 10px;
	background-color:#ffffff;
	padding:10px 10px;
}
div.page ul {
	list-style-image:url('images/bullet.png');
	font-size:0.95em;
}
div.page ul li {
	padding:3px 0;
}


/* content */
div.content {
	width:65%;
	float:left;
}


/* sidebar */
div.sidebar {
	width:30%;
	float:right;
}
div.sidebar ul {
	list-style:none;
	list-style-image:none;
	padding:10px 10px 25px 10px;
}
div.sidebar ul li {
	padding:7px 0;
}
div.sidebar ul li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:1.1em;
}

/* footer */
div.footer {
	clear:both;
	margin-top:10px;
	border-top:1px solid #dddddd;
}
div.footer p {
	text-align:center;
	color:#999999;
	font-size:0.7em;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div.footer p a {
	color:#999999;
}

/* search form */
form.searchform {
	padding-top:10px;
}


/* misc classes */
*:focus {
	outline:none;
}
.clear {
	clear:both;
}
.msk {
	background: #000 url(/images/loading.gif) no-repeat center;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 20000;
	overflow: auto;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
}
body>div.msk {position: fixed}
.inmask {
	padding: 10px;
	height: 400px;
	width: 500px;
	z-index: 30000;
	margin-left: -250px;
	position: fixed;
	display: none;
	top: 200px;
	left: 50%;
}
.close {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #D4D0C8;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	float: right;
	padding-right: 3px;
	padding-left: 3px;
	top: 0px;
	right: 0px;
	position: absolute;
}
.help:hover:after {
	content: " "attr(tooltip)" ";
	display: block;
	text-decoration: none;
	padding: 10px;
	color: white;
	z-index: 200000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0066FF;
	width: 200px;
	position: absolute;
	float: left;
	overflow: visible;
	left: 500px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}

.proc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 10px;
}